export default {
    cis_stop_groups: [
        {
            avg_jtsk_x: -743138.3,
            avg_jtsk_y: -1045162.44,
            avg_lat: 50.0679169,
            avg_lon: 14.4207983,
            cis: 58936,
            district_code: "AB",
            full_name: "Albertov",
            idos_category: 301003,
            idos_name: "Albertov",
            municipality: "Praha",
            name: "Albertov",
            node: 876,
            unique_name: "Albertov",
        },
        {
            avg_jtsk_x: -748508.3,
            avg_jtsk_y: -1053371.25,
            avg_lat: 49.9882,
            avg_lon: 14.362216,
            cis: 58937,
            district_code: "AB",
            full_name: "Ametystová",
            idos_category: 301003,
            idos_name: "Ametystová",
            municipality: "Praha",
            name: "Ametystová",
            node: 1274,
            unique_name: "Ametystová",
        },
        {
            avg_jtsk_x: -750153.25,
            avg_jtsk_y: -1047138,
            avg_lat: 50.0416832,
            avg_lon: 14.3275375,
            cis: 47715,
            district_code: "AB",
            full_name: "Amforová",
            idos_category: 301003,
            idos_name: "Amforová",
            municipality: "Praha",
            name: "Amforová",
            node: 1029,
            unique_name: "Amforová",
        },
    ],
    cis_stops: [
        {
            alt_idos_name: "Albertov",
            cis: 58936,
            id: "876/1",
            jtsk_x: -743088.4,
            jtsk_y: -1045244.69,
            lat: 50.0672455,
            lon: 14.4216461,
            platform: "A",
            wheelchair_access: "possible",
            zone: "P",
        },
        {
            alt_idos_name: "Albertov",
            cis: 58936,
            id: "876/2",
            jtsk_x: -743151.3,
            jtsk_y: -1045074.5,
            lat: 50.0686836,
            lon: 14.4204512,
            platform: "B",
            wheelchair_access: "possible",
            zone: "P",
        },
        {
            alt_idos_name: "Albertov",
            cis: 58936,
            id: "876/4",
            jtsk_x: -743175.3,
            jtsk_y: -1045168.13,
            lat: 50.06782,
            lon: 14.4202967,
            platform: "D",
            wheelchair_access: "possible",
            zone: "P",
        },
        {
            alt_idos_name: "Ametystová",
            cis: 58937,
            id: "1274/1",
            jtsk_x: -748508.3,
            jtsk_y: -1053371.25,
            lat: 49.9882,
            lon: 14.362216,
            platform: "A",
            wheelchair_access: "unknown",
            zone: "P",
        },
        {
            alt_idos_name: "Amforová",
            cis: 47715,
            id: "1029/1",
            jtsk_x: -750168.7,
            jtsk_y: -1047117,
            lat: 50.04185,
            lon: 14.3272829,
            platform: "A",
            wheelchair_access: "unknown",
            zone: "P,0",
        },
        {
            alt_idos_name: "Amforová",
            cis: 47715,
            id: "1029/2",
            jtsk_x: -750137.75,
            jtsk_y: -1047159,
            lat: 50.0415154,
            lon: 14.3277912,
            platform: "B",
            wheelchair_access: "unknown",
            zone: "P,0",
        },
    ],
};
